/* Tablet 1024 styles only below */
@media screen and (min-width: 769px) and (max-width: 1024px){

	html {
	    background-color: #FFFFFF;
	    /* background-image: url('img/background.png'); */
	    background-size: cover;
	    background-position: center top;
	    background-repeat: no-repeat;
	    color: #FFFFFF;
	    font-family: LeituraSans, sans-serif;
	    font-size: 13pt;
		font-style: italic;
	    text-align: center;
	}
	body {
	    margin: 1em;
	}
	a {
	    color: #1F3D7D;
	}
	input[type=submit] {
	    background: #1F3D7D;
	    color: #f3f3f0;
	    cursor: pointer;
	    text-transform: uppercase;
	    font-size: 1.1em;
	    font-weight: bold;
	    border-radius: 1em;
	    border-style: none;
	    padding: 0.75em 4em;
	    width: 15em;
	}
	label {
	    cursor: pointer;
	}
	#tandc {
	    min-width: 20em;
	    max-width: 45em;
	    margin: 0 auto;
	    text-align: left;
	}
	#terms {
	    margin: 1.5em 0;
	}
	#terms div {
	    margin: 1em 0;
	}
	#message {
	    font-style: italic;
	}
	#inspire-contact a {
	    margin: 0 0.5em;
	}
	#inspire-contact a {
	    text-decoration: none;
	}
	#inspire-contact a:hover {
	    text-decoration: underline;
	}
	
	#freewifi-logo {
		width: 60%;
		height: 60%;
	}

	#freewifi-tag {
		width: 60%;
		height: 60%;
	}

	#site-logo {
		width: 60%;
		height: 60%;
	}

	#inspire-logo {
		width: 70%;
		height: 70%;
	}

	#inspire-tag {
		width: 55%;
		height: 55%;
	}

	#accept-btn {
		width: 55%;
		height: 55%;
	}
}
